[Unit]
Description=Homekit IPCam Server
After=network-online.target

[Service]
User=user
Group=user
Restart=always
RestartSec=10
EnvironmentFile=/etc/default/homekit_ipcam_server
ExecStart=/home/user/homekit/bin/ipcam_server.py --listen "$LISTEN" --database-path "$DATABASE_PATH"
WorkingDirectory=/home/user

[Install]
WantedBy=multi-user.target